# Interface SerializerVisitor

- SerializerVisitor(
  this: GenericFormData ,
  value: any,
  key: string | number,
  path: null | (string | number)[],
  helpers: FormDataVisitorHelpers ,
  ): boolean

  #### Parameters

  - this: GenericFormData
  - value: any
  - key: string | number
  - path: null | (string | number)[]
  - helpers: FormDataVisitorHelpers

  #### Returns boolean

  - Defined in node_modules/axios/index.d.ts:249